export default function FamilyProfile({ className }) {
  return (
    <div
      className={`update-table w-full bg-white dark:bg-dark-white overflow-hidden rounded-2xl section-shadow lg:min-h-[538px] p-3 ${
        className || ""
      }`}
    >
      <h1>Profile</h1>
    </div>
  );
}
